/*
Theme Name:  Apicona Child
Description: Child theme for the Apicona theme
Author:      Theme Mount
Author URI:  http://themeforest.net/user/thememount
Template:    apicona
Version:     0.1.0
Tags:        light, white, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, responsive, retina
*/


/* =Parent theme style.css file
-------------------------------------------------------------- */
@import url("../apicona/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

.page-template-quiz-template .page-header-bottom { display: none; }

.bph-quiz-row { padding: 25px 0; border-bottom: 2px solid #777;}
.bph-quiz-row:first-of-type  { padding-top:0}
.bph-quiz-row:last-of-type { margin-bottom: 40px; }
.bph-quiz-row p { margin-bottom: 10px ;} 
legend {display: block;width: 100%;padding: 0;margin-bottom: 20px;font-size: 21px;line-height: inherit;color: #333;border: 0;border-bottom: 1px solid #e5e5e5;}
legend { color: #2092ef; margin: 20px 0 10px 0;padding: 0 0 10px;}
button.quiz-submit-track,a.button.quiz-submit-track { background: #2092ef;border-color: #2092ef;color: #fff;outline: 0;border: 1px solid transparent;border-radius: .5em;cursor:pointer;display: inline-block;font-size: 22px;font-weight: normal;margin-bottom: 0;text-align: center;vertical-align: middle;white-space: nowrap;display: inline-block;padding: 6px 10px; margin-bottom:20px; }

button.quiz-submit-track:hover { background: #2092ef;border-color: #2092ef; }
.symptom-severity-result-box { display: block;width: 2em;height: 2em;line-height: 2;text-align: center;margin: 0 0 20px;font-weight: bold;font-size: 50px;}
.symptom-severity-mild {color: #fff;background: #eeb111;border: 1px solid #eeb111;}
.symptom-severity-key-box {display: block;height: 2em;line-height: 2;text-align: center;margin: 0 0 20px;font-weight: bold;font-size: 18px;}
.symptom-score-key-box {display: block;width: 2em;height: 2em;line-height: 2;text-align: center;margin: 0 0 20px;background: #eaeaea;border: 1px solid #d5d5d5;font-weight: bold;font-size: 20px;}
.symptom-severity-moderate { color: #fff; background: #e7811d; border: 1px solid #e7811d; }
.symptom-severity-severe { color: #fff; background: #ed1c24; border: 1px solid #ed1c24; }
.symptom-score-result-box {display: block;width: 2em;height: 2em;line-height: 2;text-align: center;margin: 0 0 20px;background: #fff;border: 1px solid #d5d5d5;font-weight: bold;font-size: 30px;}
.symptom-score-key .symptom-score-key-box p { font-size: 14px; }
button.quiz-print-track { color: #fff;border: 1px solid transparent;border-radius: .5em;cursor: pointer;display: inline-block;font-size: 22px;font-weight: normal;line-height: 1.5;margin-bottom: 0;text-align: center;vertical-align: middle;white-space: nowrap;padding: 6px 12px; }
.text-center { text-align: center; }


/* Landing Page Template */

.page-template-landing-page h2,
.page-template-landing-page h3,
.page-template-landing-page h4 {
    color: #005e85;
}

.page-template-landing-page .breadcrumb-wrapper,
.page-template-landing-page .thememount-post-meta-date,
.page-template-landing-page .thememount-post-wrapper .entry-header,
.page-template-landing-page .post-navigation {
    display: none;
}

.page-template-landing-page .entry-title-wrapper .entry-title {
    padding-bottom: 0;
}

.page-template-landing-page .thememount-post-wrapper .entry-content {
    margin-top: 0;
}

body.thememount-page-full-width.page-template-landing-page #content div > .entry-content > .vc_row.vc_row-fluid {
    padding-top: 86px;
}

.page-template-landing-page .thememount-post-wrapper .postcontent {
    border-bottom: 0;
}

.page-template-landing-page .sidebar h2 {
    color: #005e85;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    line-height: 25px;
    text-transform: uppercase;
}

body .tribe-events-back,
body .tribe-events-schedule {
    float: none;
}

body .tribe-events-cal-links .tribe-events-gcal,
body .tribe-events-cal-links .tribe-events-ical {
    background-color: #fff !important;
    padding-left: 0;
}
